CREATE TABLE `mounts` (
  `mounts_creature_id` int(11) NOT NULL,
  `mounts_icon` varchar(80) DEFAULT NULL,
  `mounts_item_id` int(11) DEFAULT NULL,
  `mounts_name` varchar(60) DEFAULT NULL,
  `mounts_quality_id` int(11) DEFAULT NULL,
  `mounts_spell_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`mounts_creature_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

INSERT INTO `mounts` (`mounts_creature_id`, `mounts_icon`, `mounts_item_id`, `mounts_name`, `mounts_quality_id`, `mounts_spell_id`) VALUES
(-81772,	'inv_dogmount',	0,	'Shu Zen, la sentinelle divine',	1,	259395),
(-80358,	'inv_armoredraptor',	0,	'Ravasaure doré',	1,	255696),
(-80357,	'inv_dressedhorse',	0,	'Étalon crin-de-mer',	1,	255695),
(-79790,	'inv_lightforgedelekk_blue',	153044,	'Gangrebroyeur vengeur',	4,	254259),
(-79789,	'inv_lightforgedelekk_amethyst',	153043,	'Gangrebroyeur béni',	4,	254258),
(-79613,	'inv_ammo_bullet_07',	152912,	'Ortie d’eau douce',	4,	253711),
(-79595,	'inv_argusfelstalkermountred',	152905,	'Gueule-écumante cramoisie',	4,	253661),
(-79593,	'inv_argusfelstalkermountgrey',	152904,	'Crache-acide',	4,	253662),
(-79592,	'inv_argusfelstalkermountblue',	152903,	'Grince-dents caustique',	4,	253660),
(-79583,	'inv_mount_arcaneraven',	152901,	'Aile-ensorcelée pourpre',	4,	253639),
(-79487,	'inv_manaraymount_redfel',	152841,	'Raie de mana gangreluisante',	4,	253108),
(-79486,	'inv_manaraymount_orange',	152840,	'Raie de mana scintillante',	4,	253109),
(-79485,	'inv_manaraymount_purple',	152842,	'Raie de mana éclatante',	4,	253106),
(-79484,	'inv_manaraymount_blue',	152844,	'Raie de mana diaprée',	4,	253107),
(-79480,	'inv_felhound3_shadow_mount',	152815,	'Molosse ombreux antoréen',	4,	253087),
(-79479,	'inv_felhound3_shadow_fire',	152816,	'Molosse embrasé antoréen',	4,	253088),
(-79444,	'inv_argustalbukmount_red',	152793,	'Foule-ruines brun-roux',	4,	253006),
(-79443,	'inv_argustalbukmount_purple',	152794,	'Foule-ruines améthyste',	4,	253004),
(-79441,	'inv_argustalbukmount_green',	152795,	'Foule-ruines béryl',	4,	253005),
(-79440,	'inv_argustalbukmount_felred',	153041,	'Foule-ruines sabot-morne',	4,	254260),
(-79438,	'inv_argustalbukmount_brown',	152796,	'Foule-ruines acajou',	4,	253008),
(-79437,	'inv_argustalbukmount_blue',	152797,	'Foule-ruines céruléen',	4,	253007),
(-79436,	'inv_soulhoundmount_blue',	152789,	'Ur’zul entravé',	4,	243651),
(-78105,	'inv_zeppelinmount',	153485,	'Dirigeable de Sombrelune',	4,	247448),
(-78092,	'inv_horse2purple',	151623,	'Cauchemar lucide',	4,	247402),
(-77298,	'inv_hordezeppelinmount',	151617,	'Intercepteur d’Orgrimmar',	4,	245725),
(-77297,	'inv_allianceshipmount',	151618,	'Traque-ciel de Hurlevent',	4,	245723),
(-76646,	'inv_argusfelstalkermount',	152790,	'Vil indomptable',	4,	243652),
(-76586,	'inv_shadowstalkerpanthermount',	147901,	'Cherchétoile lumineux',	4,	243512),
(-76533,	'inv_stormdragonmount2_fel',	153493,	'Dragon des tempêtes du gladiateur démoniaque',	4,	243201),
(-76427,	'inv_viciouswarfoxalliance',	152870,	'Renard de guerre vicieux',	4,	242896),
(-76426,	'inv_viciouswarfoxhorde',	152869,	'Renard de guerre vicieux',	4,	242897),
(-76424,	'inv_horse2green',	147804,	'Courserêve sauvage',	4,	242875),
(-76311,	'inv_argustalbukmount_felpurple',	152814,	'Foule-chaos affolé',	4,	253058),
(-75707,	'inv_ridingsilithid2',	0,	'Char de guerre qiraji noir',	1,	239770),
(-75706,	'inv_misc_qirajicrystal_04',	151626,	'Char de guerre qiraji bleu',	3,	239766),
(-75705,	'inv_misc_qirajicrystal_02',	151625,	'Char de guerre qiraji rouge',	3,	239767),
(-75637,	'inv_mount_hippogryph_arcane',	0,	'Hippogriffe spectral rapide',	1,	239363),
(-75585,	'inv_lightforgedmechsuit',	152788,	'Exossature sancteforge',	4,	239013),
(-75533,	'inv_warlockmountshadow',	142233,	'Destrier du courroux maudit de seigneur du Néant',	4,	238454),
(-75532,	'inv_warlockmountfire',	143637,	'Destrier du courroux sulfureux de seigneur du Néant',	4,	238452),
(-74900,	'inv_manaraymount_black',	152843,	'Raie de mana sombrespore',	4,	235764),
(-74480,	'inv_suramarflyingcarpet',	143764,	'Tapis volant tellurique',	4,	233364),
(-74321,	'inv_viciousdragonturtlemount',	143649,	'Tortue de guerre vicieuse',	4,	232525),
(-74320,	'inv_viciousdragonturtlemount',	143648,	'Tortue de guerre vicieuse',	4,	232523),
(-74315,	'inv_serpentmount_green',	143643,	'Ver abyssal',	4,	232519),
(-74314,	'inv_serpentmount_darkblue',	147835,	'Ver énigmatique de l’esprit',	4,	243025),
(-74298,	'inv_firecatmount',	143631,	'Sabre de feu primordial',	4,	232405),
(-74151,	'inv_paladinmount_yellow',	143505,	'Destrier valeureux de généralissime',	4,	231589),
(-74150,	'inv_paladinmount_purple',	143504,	'Destrier vigilant de généralissime',	4,	231588),
(-74149,	'inv_paladinmount_red',	143503,	'Destrier vengeur de généralissime',	4,	231587),
(-74148,	'inv_paladinmount_blue',	143502,	'Destrier doré de généralissime',	4,	231435),
(-74136,	'inv_roguemount_red',	143490,	'Présage cramoisi de lame-de-l’ombre',	4,	231525),
(-74135,	'inv_roguemount_purple',	143492,	'Présage mortel de lame-de-l’ombre',	4,	231523),
(-74134,	'inv_roguemount_green',	143491,	'Présage fatal de lame-de-l’ombre',	4,	231524),
(-74133,	'inv_roguemount_blue',	143493,	'Présage meurtrier de lame-de-l’ombre',	4,	231434),
(-74104,	'inv_nightbane2mount',	142552,	'Wyrm des braises incandescentes',	4,	231428),
(-74034,	'ability_mount_viciouskorkronannihilator',	142437,	'Scorpion de guerre vicieux',	4,	230988),
(-73991,	'inv_ability_mount_cockatricemount_white',	142369,	'Faucon-pérégrin ivoire',	4,	230401),
(-73817,	'inv_viciousgoldenking',	142237,	'Lion de guerre vicieux',	4,	229512),
(-73808,	'ability_mount_dreadsteed',	142236,	'Minuit',	4,	229499),
(-73806,	'inv_mount_vicioushordebearmount',	142235,	'Ours de guerre vicieux',	4,	229486),
(-73805,	'inv_mount_viciousalliancebearmount',	142234,	'Ours de guerre vicieux',	4,	229487),
(-73784,	'inv_monkmount',	142225,	'Ban Lu, compagnon de grand maître',	4,	229385),
(-73782,	'inv_huntermount_green',	142226,	'Loup-faucon féroce de maître chasseur',	4,	229438),
(-73781,	'inv_huntermount_blue',	142228,	'Loup-faucon terrible de maître chasseur',	4,	229439),
(-73770,	'inv_magemount',	0,	'Disque prismatique d’archimage',	1,	229376),
(-73321,	'inv_stormdragonmount2yellow',	141848,	'Dragon des tempêtes du gladiateur autoritaire',	4,	227995),
(-73320,	'inv_stormdragonmount2light',	141847,	'Dragon des tempêtes du gladiateur opiniâtre',	4,	227994),
(-73319,	'inv_stormdragonmount2green',	141846,	'Dragon des tempêtes du gladiateur féroce',	4,	227991),
(-73317,	'inv_stormdragonmount2dark',	141845,	'Dragon des tempêtes du gladiateur cruel',	4,	227989),
(-73316,	'inv_stormdragonmount2blue',	141844,	'Dragon des tempêtes du gladiateur intrépide',	4,	227988),
(-73315,	'inv_stormdragonmount2',	141843,	'Dragon des tempêtes du gladiateur vindicatif',	4,	227986),
(-73254,	'inv_stingray2mount',	142398,	'Raie des eaux sombres',	4,	228919),
(-73248,	'inv_basaliskmount',	142403,	'Basilic balèze de bastonneur',	4,	230844),
(-72700,	'inv_moosemount2nightmare',	141216,	'Profanateur du bosquet',	4,	193007),
(-72020,	'ability_mount_viciouswarelekk',	140350,	'Elekk de guerre vicieux',	4,	223578),
(-71975,	'ability_mount_vicioushawkstrider',	140348,	'Faucon de guerre vicieux',	4,	223363),
(-71939,	'inv_fishing_lure_starfish',	138201,	'Créature des grands fonds',	4,	223018),
(-71001,	'inv_horse2mount',	140228,	'Coursier de bronze prestigieux',	4,	222202),
(-71000,	'inv_horse2mountblack',	140407,	'Coursier de minuit prestigieux',	4,	222241),
(-70999,	'inv_horse2mountgreen',	140232,	'Coursier des forêts prestigieux',	4,	222237),
(-70998,	'inv_horse2mountlight',	140233,	'Coursier d’ivoire prestigieux',	4,	222238),
(-70997,	'inv_horse2mountpurple',	140230,	'Coursier royal prestigieux',	4,	222236),
(-70996,	'inv_horse2mountyellow',	140408,	'Coursier d’azur prestigieux',	4,	222240),
(-70874,	'inv_ghostlymoosemount',	131734,	'Esprit d’Eche’ro',	4,	196681),
(-70063,	'inv_falcosauroswhite',	137578,	'Chasseur de Neige-Plume',	4,	213163),
(-70062,	'inv_falcosaurosred',	137579,	'Bec-sinistre brillant',	4,	213164),
(-70061,	'inv_falcosaurosgreen',	137580,	'Serres-tranchantes viridien',	4,	213165),
(-70060,	'inv_falcosaurosblack',	137577,	'Scrutesang prédateur',	4,	213158),
(-70051,	'inv_infernalmountred',	137575,	'Infernal des Flammes infernales',	4,	171827),
(-70040,	'inv_infernalmount',	137574,	'Infernal du Brasier infernal',	4,	213134),
(-69276,	'inv_spidermount',	137570,	'Veuve croc-de-sang',	4,	213115),
(-68851,	'foxmounticon',	137573,	'Rôdeur de Llothien',	4,	171850),
(-68849,	'inv_fishmount',	138811,	'Saumefond benthique',	4,	214791),
(-68848,	'inv_turtlemount',	141713,	'Tortue de guerre d’Arcadie',	4,	227956),
(-68069,	'ability_mount_hordepvpmount',	143864,	'Loup de guerre prestigieux',	4,	204166),
(-68053,	'inv_stormdragonmount2',	147805,	'Aile-tempête valarjar',	4,	242882),
(-67594,	'inv_infinitedragonmount',	133543,	'Saccageur temporel infini',	4,	201098),
(-67042,	'inv_moosemount2white',	129962,	'Grand noble-bois du Nord',	4,	213339),
(-67039,	'inv_moosemount2',	147807,	'Noble-bois de Haut-Roc',	4,	242874),
(-65994,	'ability_hunter_pet_dragonhawk',	129923,	'Faucon-dragon éclipse',	4,	194464),
(-65845,	'spell_beastmaster_rylak',	0,	'Rylak spectral rapide',	1,	194046),
(-65760,	'inv_alliancepvpmount',	129280,	'Palefroi de guerre prestigieux',	4,	193695),
(-65040,	'spell_beastmaster_rylak',	128706,	'Terreur-du-ciel majestueuse',	4,	191633),
(-64960,	'inv_misc_pet_pandaren_yeti_grey',	128671,	'Serviteur de Grognus',	4,	191314),
(-64849,	'inv_giantboarmount_brown',	128527,	'Sanglier gangrené mort-défense',	3,	190977),
(-64726,	'inv_giantboarmount_brown',	128481,	'Sanglier infernal hirsute',	3,	190690),
(-64426,	'inv_lessergronnmount_red',	128311,	'Gronnlin poing-de-charbon',	4,	189364),
(-64378,	'inv_fellessergronnmount_pale',	128281,	'Gronnlin gangresang du gladiateur farouche',	4,	189043),
(-64377,	'inv_fellessergronnmount_dark',	128282,	'Gronnlin gangresang du gladiateur belliqueux',	4,	189044),
(-63956,	'inv_fellessergronnmount',	128277,	'Gronnlin gangresang du gladiateur primordial',	4,	186828),
(-63873,	'inv_wolfdraenor_felmount',	127140,	'Loup redoutable infernal',	4,	186305),
(-63628,	'inv_hippogryph2azsuna',	147806,	'Hippogriffe nuelle',	4,	242881),
(-63625,	'inv_mount_hippogryph_arcane',	141217,	'Hippogriffe à plumes telluriques',	4,	225765),
(-63580,	'ability_mount_viciouswarkodo',	124540,	'Kodo de guerre vicieux',	4,	185052),
(-63249,	'ability_mount_viciouswarmechanostrider',	124089,	'Mécanotrotteur de guerre vicieux',	4,	183889),
(-63032,	'inv_feldreadravenmount',	123974,	'Aile de l’effroi corrompue',	4,	183117),
(-62893,	'ability_mount_felreavermount',	123890,	'Annihilateur en gangracier',	4,	182912),
(-61804,	'inv_misc_key_06',	120968,	'Bécane de mekgénieur avec chauffeur',	7,	179245),
(-61803,	'inv_misc_key_06',	0,	'Mécabécane avec chauffeur',	1,	179244),
(-60578,	'inv_lessergronnmount_red',	116792,	'Gronnlin peau-solaire',	4,	171849),
(-60577,	'inv_misc_pet_pandaren_yeti',	116791,	'Yéti de guerre du prétendant',	3,	171848),
(-60574,	'ability_mount_mountainram',	116777,	'Bélier de guerre vicieux',	4,	171834),
(-60208,	'inv_chopper_horde',	116788,	'Mort-sur-roues de seigneur de guerre',	4,	171845),
(-59837,	'inv_ironhordeclefthoof',	116660,	'Destructeur sabot-de-fer',	4,	171621),
(-59762,	'inv_wolfdraenormountbrown',	108883,	'Loup redoutable crin-de-poussière',	4,	171844),
(-59760,	'inv_wolfdraenormountred',	116786,	'Loup redoutable anthracite',	3,	171843),
(-59759,	'inv_wolfdraenormountfrost',	116785,	'Loup-de-givre rapide',	4,	171842),
(-59756,	'inv_wolfdraenormountshadow',	116779,	'Garn gueule-d’acier',	3,	171836),
(-59754,	'inv_wolfdraenormountred',	116782,	'Loup de guerre flanc-de-fer',	3,	171839),
(-59753,	'inv_wolfdraenormountfrost',	116781,	'Loup de givre cuirassé',	3,	171838),
(-59752,	'inv_wolfdraenormountbrown',	116780,	'Morne-croc chanteguerre',	3,	171837),
(-59751,	'inv_helm_suncrown_d_01',	116771,	'Faucon des flèches solaire',	4,	171828),
(-59746,	'inv_hippo_green',	116769,	'Potamodonte dos-de-boue',	3,	171826),
(-59745,	'inv_hippo_green',	116768,	'Bourbefleuve poil-moussu',	3,	171825),
(-59744,	'inv_hippo_green',	116767,	'Potamodonte saphir',	4,	171824),
(-59739,	'inv_giantboarmount_brown',	116671,	'Broche-tripes sauvage',	3,	171633),
(-59737,	'inv_giantboarmount_brown',	116673,	'Groin-froid géant',	3,	171635),
(-59736,	'inv_giantboarmount_brown',	116674,	'Grand grisebroche',	4,	171636),
(-59735,	'inv_giantboarmount_brown',	116675,	'Brochepierre apprivoisé',	3,	171637),
(-59367,	'inv_talbukdraenor_white',	116776,	'Broutépine pâle',	3,	171833),
(-59366,	'ability_mount_talbukdraenormount',	116775,	'Etalon trotte-brise',	3,	171832),
(-59365,	'ability_mount_talbukdraenormount',	116774,	'Pelargent apprivoisé',	3,	171831),
(-59363,	'ability_mount_talbukdraenormount',	116772,	'Destrier crin-d’ombre',	3,	171829),
(-59349,	'inv_giantboarmount_brown',	116666,	'Sanglier de guerre en noiracier',	3,	171627),
(-59348,	'inv_giantboarmount_brown',	116667,	'Sanglier de guerre brochepierre',	3,	171628),
(-59347,	'inv_giantboarmount_brown',	116668,	'Huregivre cuirassé',	3,	171629),
(-59346,	'inv_giantboarmount_brown',	116669,	'Tranchedos cuirassé',	3,	171630),
(-59344,	'inv_giantboarmount_brown',	116670,	'Sanglier de guerre des plaines givrées',	3,	171632),
(-59343,	'inv_ironhordeelekk',	116665,	'Défense-de-fer cuirassé',	3,	171626),
(-59342,	'ability_mount_elekkdraenormount',	116664,	'Rochecuir poussiéreux',	3,	171625),
(-59324,	'inv_clefthoofdraenormount_blue',	116658,	'Sabot-glacé de la toundra',	3,	171619),
(-59323,	'inv_clefthoofdraenormount_blue',	116659,	'Étalon sabot-de-sang',	4,	171620),
(-59321,	'inv_clefthoofdraenormount_blue',	116655,	'Foule-falaise peau-fripée',	3,	171616),
(-59320,	'inv_clefthoofdraenormount_blue',	116656,	'Sabot-glacé apprivoisé',	3,	171617),
(-51482,	'ability_mount_hordepvpmount',	104246,	'Loup de guerre kor’kron',	4,	148396),
(-46686,	'ability_mount_shreddermount',	95416,	'Golem céleste',	4,	134359),
(284,	'ability_mount_ridinghorse',	5656,	'Cheval bai',	3,	458),
(304,	'spell_nature_swiftness',	0,	'Palefroi corrompu',	1,	5784),
(305,	'ability_mount_ridinghorse',	12353,	'Etalon blanc',	4,	16083),
(305,	'PIGY',	12353,	'SUPPRIMER',	4,	16083),
(306,	'ability_mount_ridinghorse',	12354,	'Palomino',	4,	16082),
(307,	'ability_mount_ridinghorse',	2414,	'Pinto',	3,	472),
(308,	'ability_mount_ridinghorse',	2411,	'Etalon noir',	3,	470),
(356,	'ability_mount_blackdirewolf',	46099,	'Loup noir',	3,	64658),
(358,	'ability_mount_blackdirewolf',	1132,	'Loup des bois',	3,	580),
(359,	'ability_mount_whitedirewolf',	12351,	'Loup arctique',	4,	16081),
(3068,	'ability_hunter_pet_tallstrider',	72146,	'Inséparable rapide',	4,	102350),
(4268,	'ability_mount_whitedirewolf',	0,	'Loup gris',	1,	459),
(4269,	'ability_mount_ridinghorse',	5655,	'Jument alezane',	3,	6648),
(4270,	'ability_mount_blackdirewolf',	0,	'Loup roux',	1,	16080),
(4271,	'ability_mount_whitedirewolf',	5665,	'Loup redoutable',	3,	6653),
(4272,	'ability_mount_blackdirewolf',	5668,	'Loup brun',	3,	6654),
(4710,	'ability_mount_mountainram',	5864,	'Bélier gris',	3,	6777),
(4777,	'ability_mount_mountainram',	5873,	'Bélier blanc',	3,	6898),
(4778,	'ability_mount_mountainram',	13329,	'Bélier de givre',	4,	17460),
(4779,	'ability_mount_mountainram',	5872,	'Bélier brun',	3,	6899),
(4780,	'ability_mount_mountainram',	13328,	'Bélier noir',	4,	17461),
(5521,	'ability_hunter_pet_tallstrider',	72140,	'Trotteur des forêts rapide',	4,	102346),
(6074,	'ability_mount_whitetiger',	8631,	'Sabre-de-givre rayé',	3,	8394),
(6075,	'ability_mount_raptor',	8588,	'Raptor émeraude',	3,	8395),
(6486,	'ability_mount_undeadhorse',	0,	'Cheval squelette',	1,	8980),
(7322,	'ability_mount_blackpanther',	12303,	'Sabre-de-nuit noir',	4,	16055),
(7687,	'ability_mount_whitetiger',	8632,	'Sabre-de-givre tacheté',	3,	10789),
(7690,	'ability_mount_blackpanther',	8629,	'Sabre-de-nuit rayé',	3,	10793),
(7704,	'ability_mount_raptor',	0,	'Raptor rouge tacheté',	1,	16084),
(7706,	'ability_mount_raptor',	0,	'Raptor ivoire',	1,	17450),
(7707,	'ability_mount_raptor',	8591,	'Raptor turquoise',	3,	10796),
(7708,	'ability_mount_raptor',	8592,	'Raptor violet',	3,	10799),
(7739,	'ability_mount_mechastrider',	8563,	'Mécanotrotteur rouge',	3,	10873),
(7749,	'ability_mount_mechastrider',	8595,	'Mécanotrotteur bleu',	3,	10969),
(9158,	'spell_nature_swiftness',	0,	'Cheval de guerre',	1,	13819),
(10178,	'ability_mount_mechastrider',	0,	'Mécanotrotteur vert',	1,	15780),
(10179,	'ability_mount_mechastrider',	13326,	'Mécanotrotteur blanc modèle B',	4,	15779),
(10180,	'ability_mount_mechastrider',	13322,	'Mécanotrotteur brut',	3,	17454),
(10322,	'ability_mount_whitetiger',	12302,	'Ancien sabre-de-givre',	4,	16056),
(11021,	'ability_mount_pinktiger',	13086,	'Sabre-de-givre de Berceau-de-l’Hiver',	4,	17229),
(11147,	'ability_mount_mechastrider',	13321,	'Mécanotrotteur vert',	3,	17453),
(11150,	'ability_mount_mechastrider',	13327,	'Mécanotrotteur bleu clair modèle A',	4,	17459),
(11153,	'ability_mount_undeadhorse',	13331,	'Cheval squelette rouge',	3,	17462),
(11154,	'ability_mount_undeadhorse',	13332,	'Cheval squelette bleu',	3,	17463),
(11155,	'ability_mount_undeadhorse',	13333,	'Cheval squelette bai',	3,	17464),
(11156,	'ability_mount_undeadhorse',	13334,	'Cheval de guerre squelette vert',	4,	17465),
(11195,	'ability_mount_undeadhorse',	13335,	'Destrier de la mort de Vaillefendre',	4,	17481),
(11689,	'ability_mount_kodo_03',	15290,	'Kodo brun',	3,	18990),
(12147,	'ability_mount_kodo_01',	46100,	'Kodo blanc',	3,	64657),
(12148,	'ability_mount_kodo_02',	0,	'Kodo bleu',	1,	18992),
(12149,	'ability_mount_kodo_01',	15277,	'Kodo gris',	3,	18989),
(12151,	'ability_mount_kodo_02',	0,	'Kodo vert',	1,	18991),
(14329,	'ability_mount_blackdirewolf',	29469,	'Loup de guerre noir',	4,	22724),
(14330,	'ability_mount_raptor',	29472,	'Raptor de guerre noir',	4,	22721),
(14331,	'ability_mount_undeadhorse',	29470,	'Cheval de guerre squelette rouge',	4,	22722),
(14332,	'ability_mount_nightmarehorse',	29468,	'Palefroi de guerre noir',	4,	22717),
(14333,	'ability_mount_kodo_01',	29466,	'Kodo de guerre noir',	4,	22718),
(14334,	'ability_mount_blackbattlestrider',	29465,	'Trotteur de bataille noir',	4,	22719),
(14335,	'ability_mount_mountainram',	29467,	'Bélier de guerre noir',	4,	22720),
(14336,	'ability_mount_blackpanther',	29471,	'Tigre de guerre noir',	4,	22723),
(14505,	'ability_mount_dreadsteed',	0,	'Destrier de l’effroi',	1,	23161),
(14539,	'ability_mount_whitedirewolf',	18797,	'Loup des bois rapide',	4,	23251),
(14540,	'ability_mount_blackdirewolf',	18796,	'Loup brun rapide',	4,	23250),
(14541,	'ability_mount_whitedirewolf',	18798,	'Loup gris rapide',	4,	23252),
(14542,	'ability_mount_kodo_01',	18793,	'Grand kodo blanc',	4,	23247),
(14543,	'ability_mount_raptor',	18789,	'Raptor vert olive rapide',	4,	23242),
(14544,	'ability_mount_raptor',	18790,	'Raptor orange rapide',	4,	23243),
(14545,	'ability_mount_raptor',	18788,	'Raptor bleu rapide',	4,	23241),
(14546,	'ability_mount_mountainram',	18786,	'Bélier brun rapide',	4,	23238),
(14547,	'ability_mount_mountainram',	18785,	'Bélier blanc rapide',	4,	23240),
(14548,	'ability_mount_mountainram',	18787,	'Bélier gris rapide',	4,	23239),
(14549,	'ability_mount_kodo_03',	18794,	'Grand kodo brun',	4,	23249),
(14550,	'ability_mount_kodo_01',	18795,	'Grand kodo gris',	4,	23248),
(14551,	'ability_mount_mechastrider',	18774,	'Mécanotrotteur jaune rapide',	4,	23222),
(14552,	'ability_mount_mechastrider',	18773,	'Mécanotrotteur blanc rapide',	4,	23223),
(14553,	'ability_mount_mechastrider',	18772,	'Mécanotrotteur vert rapide',	4,	23225),
(14555,	'ability_mount_blackpanther',	18767,	'Sabre-de-brume rapide',	4,	23219),
(14556,	'ability_mount_whitetiger',	18766,	'Sabre-de-givre rapide',	4,	23221),
(14558,	'ability_mount_undeadhorse',	18791,	'Cheval de guerre squelette violet',	4,	23246),
(14559,	'ability_mount_ridinghorse',	18776,	'Palomino rapide',	4,	23227),
(14560,	'ability_mount_ridinghorse',	18778,	'Palefroi blanc rapide',	4,	23228),
(14561,	'ability_mount_ridinghorse',	18777,	'Palefroi bai rapide',	4,	23229),
(14563,	'ability_mount_mechastrider',	46763,	'Turbotrotteur',	4,	65642),
(14565,	'ability_mount_charger',	0,	'Destrier',	1,	23214),
(14602,	'ability_mount_blackpanther',	18902,	'Sabre-tempête rapide',	4,	23338),
(14744,	'ability_mount_whitedirewolf',	19029,	'Hurleur loup-de-givre',	4,	23509),
(14745,	'ability_mount_mountainram',	19030,	'Destrier de bataille foudrepique',	4,	23510),
(15090,	'ability_mount_raptor',	19872,	'Raptor razzashi rapide',	4,	24242),
(15104,	'ability_mount_jungletiger',	19902,	'Tigre zulien rapide',	4,	24252),
(15666,	'inv_misc_qirajicrystal_04',	21218,	'Char d’assaut qiraji bleu',	3,	25953),
(15711,	'inv_misc_qirajicrystal_05',	21176,	'Char d’assaut qiraji noir',	5,	26656),
(15714,	'inv_misc_qirajicrystal_01',	21324,	'Char d’assaut qiraji jaune',	3,	26055),
(15715,	'inv_misc_qirajicrystal_03',	21323,	'Char d’assaut qiraji vert',	3,	26056),
(15716,	'inv_misc_qirajicrystal_02',	21321,	'Char d’assaut qiraji rouge',	3,	26054),
(16509,	'ability_mount_ridinghorse',	47180,	'Cheval de guerre d’Argent',	4,	67466),
(16510,	'ability_mount_charger',	47179,	'Destrier d’Argent',	4,	66906),
(16597,	'ability_mount_netherdrakepurple',	0,	'Drake du Néant',	1,	28828),
(17266,	'ability_hunter_pet_turtle',	23720,	'Tortue de monte',	4,	30174),
(17530,	'ability_mount_ridingelekk',	28481,	'Elekk brun',	3,	34406),
(18357,	'ability_mount_ebongryphon',	25471,	'Griffon d’ébène',	3,	32239),
(18359,	'ability_mount_snowygryphon',	25472,	'Griffon neigeux',	3,	32240),
(18360,	'ability_mount_goldengryphon',	25470,	'Griffon doré',	3,	32235),
(18361,	'ability_mount_gryphon_01',	25473,	'Griffon bleu rapide',	4,	32242),
(18362,	'ability_mount_gryphon_01',	25529,	'Griffon violet rapide',	4,	32292),
(18363,	'ability_mount_tawnywindrider',	25474,	'Coursier du vent fauve',	3,	32243),
(18364,	'ability_mount_bluewindrider',	25475,	'Coursier du vent bleu',	3,	32244),
(18365,	'ability_mount_greenwindrider',	25476,	'Coursier du vent vert',	3,	32245),
(18375,	'ability_mount_gryphon_01',	25528,	'Griffon vert rapide',	4,	32290),
(18376,	'ability_mount_gryphon_01',	25527,	'Griffon rouge rapide',	4,	32289),
(18377,	'ability_mount_swiftredwindrider',	25477,	'Coursier du vent rouge rapide',	4,	32246),
(18378,	'ability_mount_swiftgreenwindrider',	25531,	'Coursier du vent vert rapide',	4,	32295),
(18379,	'ability_mount_swiftpurplewindrider',	25533,	'Coursier du vent violet rapide',	4,	32297),
(18380,	'ability_mount_swiftyellowwindrider',	25532,	'Coursier du vent jaune rapide',	4,	32296),
(18545,	'inv_misc_summerfest_brazierorange',	32458,	'Cendres d’Al’ar',	4,	40192),
(19280,	'ability_mount_cockatricemount',	28927,	'Faucon-pérégrin rouge',	3,	34795),
(19281,	'ability_mount_cockatricemountelite',	28936,	'Faucon-pérégrin rose rapide',	4,	33660),
(20029,	'spell_nature_swiftness',	0,	'Cheval de guerre thalassien',	1,	34769),
(20030,	'ability_mount_charger',	0,	'Destrier thalassien',	1,	34767),
(20072,	'inv_misc_foot_centaur',	29102,	'Talbuk de guerre cobalt',	4,	34896),
(20149,	'inv_misc_foot_centaur',	29228,	'Talbuk de guerre sombre',	4,	34790),
(20150,	'inv_misc_foot_centaur',	29105,	'Talbuk de guerre brun',	4,	34899),
(20151,	'inv_misc_foot_centaur',	29103,	'Talbuk de guerre blanc',	4,	34897),
(20152,	'inv_misc_foot_centaur',	29104,	'Talbuk de guerre argenté',	4,	34898),
(20217,	'ability_mount_cockatricemount_purple',	29222,	'Faucon-pérégrin violet',	3,	35018),
(20220,	'ability_mount_cockatricemount_blue',	29220,	'Faucon-pérégrin bleu',	3,	35020),
(20222,	'ability_mount_cockatricemount_black',	29221,	'Faucon-pérégrin noir',	3,	35022),
(20223,	'ability_mount_cockatricemountelite_purple',	29224,	'Faucon-pérégrin violet rapide',	4,	35027),
(20224,	'ability_mount_cockatricemountelite_green',	29223,	'Faucon-pérégrin vert rapide',	4,	35025),
(20225,	'ability_mount_cockatricemountelite_black',	34129,	'Faucon de guerre rapide',	4,	35028),
(20414,	'inv_misc_elitewyvernarmored',	93169,	'Grande wyverne cuirassée',	4,	135418),
(20846,	'ability_mount_ridingelekk_grey',	29744,	'Elekk gris',	3,	35710),
(20847,	'ability_mount_ridingelekk_purple',	29743,	'Elekk violet',	3,	35711),
(20848,	'ability_mount_ridingelekkelite_blue',	29745,	'Grand elekk bleu',	4,	35713),
(20849,	'ability_mount_ridingelekkelite_green',	29746,	'Grand elekk vert',	4,	35712),
(20850,	'ability_mount_ridingelekkelite_purple',	29747,	'Grand elekk violet',	4,	35714),
(21354,	'ability_mount_dreadsteed',	30480,	'Cheval de guerre embrasé',	4,	36702),
(21510,	'ability_mount_netherdrakeelite',	30609,	'Drake du Néant rapide',	4,	37015),
(22510,	'inv_misc_foot_centaur',	31830,	'Talbuk de monte cobalt',	4,	39315),
(22511,	'inv_misc_foot_centaur',	28915,	'Talbuk de monte sombre',	4,	39316),
(22512,	'inv_misc_foot_centaur',	31832,	'Talbuk de monte argenté',	4,	39317),
(22513,	'inv_misc_foot_centaur',	31833,	'Talbuk de monte brun',	4,	39318),
(22514,	'inv_misc_foot_centaur',	31835,	'Talbuk de monte blanc',	4,	39319),
(22958,	'ability_hunter_pet_netherray',	32314,	'Raie du Néant verte',	4,	39798),
(22969,	'ability_mount_cockatricemountelite_white',	35513,	'Faucon-pérégrin blanc rapide',	4,	46628),
(22975,	'ability_hunter_pet_netherray',	32316,	'Raie du Néant violette',	4,	39801),
(22976,	'ability_hunter_pet_netherray',	32317,	'Raie du Néant rouge',	4,	39800),
(22977,	'ability_hunter_pet_netherray',	32318,	'Raie du Néant argentée',	4,	39802),
(22978,	'ability_hunter_pet_netherray',	32319,	'Raie du Néant bleue',	4,	39803),
(23408,	'inv-mount_raven_54',	32768,	'Seigneur corbeau',	4,	41252),
(23455,	'ability_mount_netherdrakepurple',	32857,	'Drake de l’Aile-du-Néant onyx',	4,	41513),
(23456,	'ability_mount_netherdrakepurple',	32858,	'Drake de l’Aile-du-Néant azur',	4,	41514),
(23457,	'ability_mount_netherdrakepurple',	32861,	'Drake de l’Aile-du-Néant viride',	4,	41517),
(23458,	'ability_mount_netherdrakepurple',	32860,	'Drake de l’Aile-du-Néant violet',	4,	41516),
(23459,	'ability_mount_netherdrakepurple',	32862,	'Drake de l’Aile-du-Néant pourpre',	4,	41518),
(23460,	'ability_mount_netherdrakepurple',	32859,	'Drake de l’Aile-du-Néant cobalt',	4,	41515),
(23588,	'ability_mount_mountainram',	33976,	'Bélier de la fête des Brasseurs',	3,	43899),
(24003,	'ability_mount_spectraltiger',	49283,	'Tigre spectral',	3,	42776),
(24004,	'ability_mount_spectraltiger',	49284,	'Tigre spectral rapide',	4,	42777),
(24368,	'ability_mount_mountainram',	33977,	'Bélier rapide de la fête des Brasseurs',	4,	43900),
(24379,	'ability_druid_challangingroar',	33809,	'Ours de guerre amani',	4,	43688),
(24418,	'ability_mount_gyrocoptor',	34060,	'Machine volante',	3,	44153),
(24487,	'ability_mount_warhippogryph',	45725,	'Hippogriffe d’Argent',	4,	63844),
(24488,	'ability_mount_warhippogryph',	33999,	'Hippogriffe de guerre cénarien',	4,	43927),
(24489,	'ability_mount_warhippogryph',	46813,	'Hippogriffe du Concordat argenté',	4,	66087),
(24654,	'ability_mount_gyrocoptorelite',	34061,	'Machine volante à turbo-injection',	4,	44151),
(24743,	'ability_mount_netherdrakeelite',	34092,	'Drake du Néant impitoyable',	4,	44744),
(25064,	'ability_hunter_pet_dragonhawk',	0,	'Faucon-dragon de monte noir',	1,	62048),
(25460,	'ability_mount_flyingcarpet',	44554,	'Tapis volant',	3,	61451),
(26164,	'inv_misc_missilesmall_red',	49286,	'Fusée-de-néant X-51 X-TREME',	4,	46199),
(26192,	'inv_misc_missilesmall_blue',	49285,	'Fusée-de-néant X-51',	3,	46197),
(26439,	'ability_mount_ridingelekkelite_blue',	35906,	'Elekk de guerre noir',	4,	48027),
(26585,	'spell_deathknight_summondeathcharger',	52200,	'Destrier de la mort cramoisi',	4,	73313),
(26931,	'spell_deathknight_summondeathcharger',	0,	'Destrier de la mort d’Achérus',	1,	48778),
(27152,	'ability_mount_nightmarehorse',	37012,	'Monture du Cavalier sans tête',	4,	48025),
(27258,	'ability_mount_gryphon_01',	44689,	'Griffon neigeux cuirassé',	4,	61229),
(27541,	'ability_mount_charger',	37598,	'Zhévra rapide',	4,	48954),
(27637,	'ability_mount_netherdrakeelite',	37676,	'Drake du Néant vengeur',	4,	49193),
(27684,	'ability_mount_charger',	37719,	'Zhévra rapide',	4,	49322),
(27706,	'ability_mount_kotobrewfest',	0,	'Kodo de monte de la fête des Brasseurs',	1,	49378),
(27707,	'ability_mount_kotobrewfest',	37828,	'Grand kodo de la fête des Brasseurs',	4,	49379),
(28363,	'ability_druid_challangingroar',	49282,	'Grand ours de bataille',	4,	51412),
(28531,	'ability_mount_redfrostwyrm_01',	46708,	'Wyrm de givre du gladiateur fatal',	4,	64927),
(28864,	'ability_mount_ebonblade',	40775,	'Palefroi ailé de la Lame d’ébène',	4,	54729),
(29045,	'inv_misc_key_14',	41508,	'Mécabécane',	4,	55531),
(29046,	'inv_misc_key_14',	44413,	'Bécane de mekgénieur',	4,	60424),
(29596,	'ability_mount_polarbear_white',	43962,	'Ours polaire blanc',	4,	54753),
(29767,	'ability_mount_gryphon_01',	0,	'Griffon spectral rapide',	1,	55164),
(30161,	'ability_mount_drake_red',	43955,	'Drake rouge',	4,	59570),
(31124,	'ability_mount_netherdrakeelite',	43516,	'Drake du Néant brutal',	4,	58615),
(31239,	'ability_hunter_pet_dragonhawk',	44843,	'Faucon-dragon bleu',	4,	61996),
(31319,	'ability_mount_bigblizzardbear',	43599,	'Grand ours du Blizzard',	3,	58983),
(31694,	'ability_mount_drake_azure',	43952,	'Drake azur',	4,	59567),
(31695,	'ability_mount_drake_azure',	43953,	'Drake bleu',	4,	59568),
(31698,	'ability_mount_drake_twilight',	43954,	'Drake du Crépuscule',	4,	59571),
(31699,	'ability_mount_polarbear_black',	0,	'Ours polaire noir',	1,	59572),
(31717,	'ability_mount_drake_bronze',	43951,	'Drake bronze',	4,	59569),
(31778,	'ability_mount_drake_twilight',	43986,	'Drake noir',	4,	59650),
(31849,	'ability_mount_mammoth_black',	43956,	'Mammouth de guerre noir',	4,	59785),
(31850,	'ability_mount_mammoth_black',	44077,	'Mammouth de guerre noir',	4,	59788),
(31851,	'ability_mount_mammoth_brown',	44230,	'Mammouth laineux',	4,	59791),
(31852,	'ability_mount_mammoth_brown',	44231,	'Mammouth laineux',	4,	59793),
(31854,	'ability_mount_mammoth_white',	44080,	'Mammouth des glaces',	4,	59797),
(31855,	'ability_mount_mammoth_white',	43958,	'Mammouth des glaces',	4,	59799),
(31857,	'ability_mount_mammoth_white_3seater',	44086,	'Grand mammouth des glaces',	4,	61469),
(31858,	'ability_mount_mammoth_white_3seater',	43961,	'Grand mammouth des glaces',	4,	61470),
(31861,	'ability_mount_mammoth_black_3seater',	44083,	'Grand mammouth de guerre noir',	4,	61467),
(31862,	'ability_mount_mammoth_black_3seater',	43959,	'Grand mammouth de guerre noir',	4,	61465),
(31902,	'ability_mount_drake_proto',	44160,	'Proto-drake rouge',	4,	59961),
(31912,	'ability_mount_drake_proto',	44164,	'Proto-drake noir',	4,	59976),
(32151,	'ability_mount_drake_proto',	44151,	'Proto-drake bleu',	4,	59996),
(32153,	'ability_mount_drake_proto',	44168,	'Proto-drake perdu dans le temps',	4,	60002),
(32156,	'ability_mount_drake_proto',	44175,	'Proto-drake pestiféré',	4,	60021),
(32157,	'ability_mount_drake_proto',	44177,	'Proto-drake pourpre',	4,	60024),
(32158,	'ability_mount_drake_blue',	44178,	'Drake albinos',	4,	60025),
(32203,	'ability_mount_polarbear_black',	44223,	'Ours de guerre noir',	4,	60118),
(32205,	'ability_mount_polarbear_black',	44224,	'Ours de guerre noir',	4,	60119),
(32206,	'ability_mount_polarbear_brown',	44225,	'Ours brun cuirassé',	4,	60114),
(32207,	'ability_mount_polarbear_brown',	44226,	'Ours brun cuirassé',	4,	60116),
(32212,	'ability_mount_mammoth_brown_3seater',	44235,	'Mammouth de voyage de la toundra',	4,	61425),
(32213,	'ability_mount_mammoth_brown_3seater',	44234,	'Mammouth de voyage de la toundra',	4,	61447),
(32336,	'ability_mount_swiftpurplewindrider',	44690,	'Coursier du vent bleu cuirassé',	4,	61230),
(32562,	'ability_mount_drake_proto',	44707,	'Proto-drake vert',	4,	61294),
(32634,	'ability_mount_frostyflyingcarpet',	54797,	'Tapis volant givré',	4,	75596),
(32944,	'ability_hunter_pet_dragonhawk',	44842,	'Faucon-dragon rouge',	4,	61997),
(33030,	'ability_mount_magnificentflyingcarpet',	44558,	'Tapis volant magnifique',	4,	61309),
(33217,	'ability_mount_ridinghorse',	45125,	'Palefroi de Hurlevent',	4,	63232),
(33298,	'ability_mount_whitetiger',	45591,	'Sabre-de-nuit darnassien',	4,	63637),
(33299,	'ability_mount_raptor',	45593,	'Raptor sombrelance',	4,	63635),
(33300,	'ability_mount_kodo_01',	45592,	'Kodo des Pitons-du-Tonnerre',	4,	63641),
(33301,	'ability_mount_mechastrider',	45589,	'Mécanotrotteur de Gnomeregan',	4,	63638),
(33316,	'ability_mount_mountainram',	45586,	'Bélier de Forgefer',	4,	63636),
(33318,	'ability_mount_ridingelekkelite',	45590,	'Elekk de l’Exodar',	4,	63639),
(33319,	'ability_mount_whitetiger',	46759,	'Sabre-de-lune rapide',	4,	65638),
(33320,	'ability_mount_blackdirewolf',	45595,	'Loup d’Orgrimmar',	4,	63640),
(33323,	'ability_mount_cockatricemountelite_purple',	45596,	'Faucon-pérégrin de Lune-d’Argent',	4,	63642),
(33324,	'ability_mount_undeadhorse',	45597,	'Cheval de guerre des Réprouvés',	4,	63643),
(33415,	'ability_mount_ridingelekkelite',	46756,	'Grand elekk rouge',	4,	65637),
(33450,	'ability_mount_kodo_01',	46755,	'Grand kodo doré',	4,	65641),
(33840,	'ability_mount_ridinghorse',	46815,	'Palefroi quel’dorei',	4,	66090),
(33841,	'ability_mount_cockatricemountelite_purple',	46816,	'Faucon-pérégrin saccage-soleil',	4,	66091),
(33848,	'inv_misc_enggizmos_03',	45693,	'Tête de Mimiron',	4,	63796),
(33892,	'ability_mount_razorscale',	45801,	'Proto-drake bardé de fer',	4,	63956),
(33904,	'ability_mount_razorscale',	45802,	'Proto-drake rouillé',	4,	63963),
(34017,	'ability_mount_ridinghorse',	46758,	'Palefroi gris rapide',	4,	65640),
(34156,	'ability_mount_raptor',	46102,	'Ravasaure peau-de-venin',	4,	64659),
(34187,	'inv_misc_fish_turtle_02',	46109,	'Tortue de mer',	3,	64731),
(34238,	'ability_mount_undeadhorse',	46308,	'Cheval squelette noir',	3,	64977),
(34425,	'ability_mount_redfrostwyrm_01',	46171,	'Wyrm de givre du gladiateur furieux',	4,	65439),
(34549,	'ability_mount_raptor',	46760,	'Raptor violet rapide',	4,	65644),
(34552,	'ability_mount_undeadhorse',	46764,	'Cheval de guerre squelette blanc',	4,	65645),
(34554,	'ability_mount_mountainram',	46762,	'Bélier pourpre rapide',	4,	65643),
(34555,	'ability_mount_blackdirewolf',	46757,	'Loup bordeaux rapide',	4,	65646),
(34556,	'ability_mount_cockatricemountelite_purple',	46761,	'Faucon-pérégrin rouge rapide',	4,	65639),
(34655,	'inv_egg_03',	49290,	'Poulet magique',	4,	65917),
(34731,	'spell_magic_polymorphchicken',	0,	'Poulet magique',	1,	66123),
(34732,	'spell_magic_polymorphchicken',	0,	'Poulet magique',	1,	66124),
(35148,	'ability_hunter_pet_dragonhawk',	46814,	'Faucon-dragon saccage-soleil',	4,	66088),
(35168,	'ability_mount_whitetiger',	47100,	'Sabre-de-l’aube rayé',	3,	66847),
(35169,	'ability_mount_undeadhorse',	47101,	'Cheval de guerre squelette ocre',	4,	66846),
(35362,	'ability_mount_redfrostwyrm_01',	47840,	'Wyrm de givre du gladiateur implacable',	4,	67336),
(35637,	'ability_mount_ridinghorse',	49044,	'Palefroi rapide de l’Alliance',	4,	68057),
(35809,	'ability_mount_blackdirewolf',	49046,	'Loup rapide de la Horde',	4,	68056),
(35876,	'ability_mount_ridinghorse',	49096,	'Cheval de guerre blanc de croisé',	4,	68187),
(35878,	'ability_mount_nightmarehorse',	49098,	'Cheval de guerre noir de croisé',	4,	68188),
(36837,	'achievement_boss_onyxia',	49636,	'Drake onyxien',	4,	69395),
(36883,	'ability_mount_kodo_03',	0,	'Kodo marche-soleil',	1,	69820),
(37059,	'ability_mount_kodosunwalkerelite',	0,	'Grand kodo marche-soleil',	1,	69826),
(38204,	'inv_valentinepinkrocket',	50250,	'Grande fusée d’amour',	4,	71342),
(38260,	'ability_mount_pegasus',	50818,	'Invincible',	4,	72286),
(38361,	'ability_mount_redfrostwyrm_01',	50435,	'Wyrm de givre du gladiateur courroucé',	4,	71810),
(38695,	'ability_mount_redfrostwyrm_01',	51955,	'Vainqueur couvegivre lié aux glaces',	4,	72807),
(38778,	'ability_mount_redfrostwyrm_01',	51954,	'Vainqueur couvegivre baigné de sang',	4,	72808),
(38987,	'ability_mount_raptor',	68823,	'Raptor razzashi cuirassé',	4,	96491),
(39208,	'spell_nature_swiftness',	0,	'Elekk d’exarque',	1,	73629),
(39209,	'ability_mount_charger',	0,	'Elekk de grand exarque',	1,	73630),
(39676,	'ability_mount_warhippogryph',	138258,	'Hippogriffe oublié depuis longtemps',	4,	215159),
(40025,	'ability_mount_drake_blue',	118676,	'Drake émeraude',	4,	175700),
(40054,	'ability_mount_seahorse',	54465,	'Hippocampe de Vashj’ir',	3,	75207),
(40165,	'ability_mount_warhippogryph',	54069,	'Hippogriffe flamboyant',	4,	74856),
(40191,	'ability_hunter_pet_rhino',	54068,	'Rhinocéros laineux blanc',	4,	74918),
(40625,	'ability_mount_celestialhorse',	54811,	'Palefroi céleste',	4,	75614),
(40725,	'ability_mount_rocketmount2',	54860,	'Fusée de tourisme X-53',	4,	75973),
(45338,	'ability_mount_fossilizedraptor',	60954,	'Raptor fossilisé',	4,	84751),
(46754,	'inv_misc_key_03',	62461,	'Triklomoteur gobelin',	3,	87090),
(46755,	'inv_misc_key_04',	62462,	'Triklomoteur turbo gobelin',	4,	87091),
(47352,	'inv_misc_stonedragonred',	62900,	'Drake de pierre volcanique',	4,	88331),
(47353,	'inv_misc_stormdragonred',	62901,	'Drake du vent d’Est',	4,	88335),
(47631,	'inv_misc_stonedragonpurple',	63042,	'Drake de pierre phosphorescent',	4,	88718),
(47646,	'inv_misc_stormdragonpurple',	63041,	'Drake du vent du Sud',	4,	88744),
(47647,	'inv_misc_stormdragongreen',	63039,	'Drake du vent d’Ouest',	4,	88741),
(47648,	'inv_misc_stormdragonpale',	63040,	'Drake du vent du Nord',	4,	88742),
(47651,	'inv_misc_stonedragonblue',	63043,	'Drake de pierre vitrifiée',	4,	88746),
(47652,	'ability_mount_camel_brown',	63044,	'Dromadaire brun',	4,	88748),
(47653,	'ability_mount_camel_tan',	63045,	'Dromadaire fauve',	4,	88749),
(47654,	'ability_mount_camel_gray',	63046,	'Dromadaire gris',	4,	88750),
(47841,	'inv_mount_darkphoenixa',	63125,	'Phénix sombre',	4,	88990),
(48632,	'inv_mount_allianceliong',	62298,	'Roi doré',	4,	90621),
(49487,	'inv_mount_spectralhorse',	64998,	'Palefroi spectral',	4,	92231),
(49488,	'inv_mount_spectralwolf',	64999,	'Loup spectral',	4,	92232),
(50269,	'inv_misc_stonedragonorange',	65891,	'Drake de grès',	4,	93326),
(50467,	'ability_mount_drake_bronze',	68008,	'Drake tacheté',	4,	93623),
(51195,	'inv_mount_hordescorpiong',	67107,	'Annihilateur kor’kron',	4,	93644),
(52178,	'ability_mount_blackpanther',	68824,	'Panthère zulienne rapide',	4,	96499),
(52185,	'ability_hunter_pet_dragonhawk',	68825,	'Faucon-dragon amani',	4,	96503),
(52672,	'ability_mount_warhippogryph',	69213,	'Hippogriffe gardeflamme',	4,	97359),
(52748,	'inv_misc_orb_05',	69224,	'Faucon de feu sang-pur',	4,	97493),
(52756,	'inv_misc_summerfest_braziergreen',	69226,	'Faucon de gangrefeu',	4,	97501),
(52807,	'inv_misc_orb_04',	69230,	'Faucon de feu corrompu',	4,	97560),
(52813,	'ability_mount_raptor',	69228,	'Raptor sauvage',	4,	97581),
(53270,	'ability_mount_seahorse',	67151,	'Hippocampe assujetti',	4,	98718),
(53273,	'inv_mount_wingedlion',	69846,	'Gardien ailé',	4,	98727),
(53276,	'ability_druid_challangingroar',	69747,	'Ours de bataille amani',	4,	98204),
(53885,	'ability_mount_alliancepvpmount',	70909,	'Palefroi de guerre vicieux',	4,	100332),
(53985,	'ability_mount_hordepvpmount',	70910,	'Loup de guerre vicieux',	4,	100333),
(54335,	'ability_mount_drake_twilight',	71339,	'Drake du Crépuscule du gladiateur vicieux',	4,	101282),
(54395,	'ability_mount_fireravengodmount',	71665,	'Serres-de-Flammes d’Alysrazor',	4,	101542),
(54423,	'ability_hunter_pet_tallstrider',	71718,	'Trotteur du rivage rapide',	4,	101573),
(54498,	'ability_mount_drake_twilight',	71954,	'Drake du Crépuscule du gladiateur sans pitié',	4,	101821),
(54741,	'ability_hunter_pet_tallstrider',	72145,	'Trotteur printanier rapide',	4,	102349),
(54879,	'ability_mount_camel_gray',	72575,	'Dromadaire blanc',	4,	102488),
(54903,	'ability_mount_warhippogryph',	72582,	'Hippogriffe corrompu',	4,	102514),
(55188,	'ability_hunter_pet_bear',	73766,	'Ours dansant de Sombrelune',	4,	103081),
(55272,	'ability_mount_ridinghorse',	73838,	'Cheval des montagnes',	3,	103195),
(55273,	'ability_mount_ridinghorse',	73839,	'Cheval des montagnes rapide',	4,	103196),
(55829,	'ability_mount_drake_twilight',	78919,	'Expérience 12-B',	4,	110039),
(56921,	'ability_mount_tyraelmount',	76755,	'Destrier de Tyraël',	4,	107203),
(57156,	'ability_mount_spectralgryphon',	76889,	'Griffon spectral',	4,	107516),
(57157,	'ability_mount_spectralwyvern',	76902,	'Coursier du vent spectral',	4,	107517),
(57226,	'ability_mount_drake_red',	77067,	'Drake flamboyant',	4,	107842),
(57227,	'ability_mount_drake_red',	77068,	'Emissaire du Crépuscule',	4,	107844),
(57228,	'ability_mount_drake_red',	77069,	'Suivante de la Lieuse-de-Vie',	4,	107845),
(58169,	'inv_dragonchromaticmount',	78924,	'Cœur des Aspects',	4,	110051),
(58521,	'inv_jewelcrafting_rubyserpent',	87769,	'Serpent-nuage cramoisi',	4,	127156),
(58522,	'inv_pandarenserpentmount_blue',	85430,	'Serpent-nuage azur',	4,	123992),
(58523,	'inv_pandarenserpentmount_green',	79802,	'Serpent-nuage de jade',	4,	113199),
(58524,	'inv_pandarenserpentmount_yellow',	85429,	'Serpent-nuage doré',	4,	123993),
(58525,	'inv_pandarenserpentmount_blue',	87768,	'Serpent-nuage onyx',	4,	127154),
(59072,	'ability_mount_feldrake',	79771,	'Gangredrake',	4,	113120),
(60941,	'ability_mount_waterstridermount',	81354,	'Trotteur aquatique azur',	4,	118089),
(61201,	'ability_mount_pandarenkitemount',	81559,	'Cerf-volant pandaren',	4,	118737),
(61589,	'ability_mount_pandarenkitemount_blue',	91802,	'Cerf-volant pandaren de jade',	4,	133023),
(61652,	'ability_mount_onyxpanther',	82453,	'Panthère d’onyx ornée de joyaux',	4,	120043),
(61809,	'ability_mount_pandaranmountgreen',	82765,	'Tortue-dragon verte',	3,	120395),
(62106,	'ability_mount_pandaranmountepicred',	82811,	'Grande tortue-dragon rouge',	4,	120822),
(62396,	'ability_mount_siberiantigermount',	89307,	'Tigre de monte pandashan bleu',	4,	129934),
(62454,	'inv_misc_reforgedarchstone_01',	83086,	'Aile-de-nuit obsidienne',	4,	121820),
(62458,	'ability_mount_onyxpanther_red',	83087,	'Panthère de rubis',	3,	121838),
(62459,	'ability_mount_onyxpanther_blue',	83090,	'Panthère de saphir',	3,	121836),
(62460,	'ability_mount_onyxpanther_yellow',	83089,	'Panthère en héliolithe',	3,	121839),
(62461,	'ability_mount_onyxpanther_green',	83088,	'Panthère de jade',	3,	121837),
(62809,	'ability_mount_travellersyakmount',	84101,	'Yack de la grande expédition',	4,	122708),
(63042,	'ability_mount_yakmount',	84753,	'Yack de monte blanc',	4,	123182),
(63502,	'ability_mount_hordescorpionamber',	85262,	'Scorpion d’ambre',	4,	123886),
(63766,	'inv_pandarenserpentmount_lightning_green',	85666,	'Serpent-nuage de jade fulminant',	4,	124408),
(63816,	'ability_mount_drake_twilight',	85785,	'Drake du Crépuscule du gladiateur cataclysmique',	4,	124550),
(63831,	'ability_mount_quilenflyingmount',	85870,	'Quilen impérial',	4,	124659),
(64715,	'ability_mount_rocketmount3',	87250,	'Fusée au kyparium appauvri',	3,	126507),
(64716,	'ability_mount_rocketmount4',	87251,	'File-monde géosynchrone',	3,	126508),
(64986,	'inv_pandarenserpentgodmount_black',	87771,	'Serpent-nuage céleste onyx',	4,	127158),
(64990,	'inv_pandarenserpentgodmount_red',	87773,	'Serpent-nuage céleste cramoisi',	4,	127161),
(64991,	'inv_pandarenserpentgodmount_gold',	87774,	'Serpent-nuage céleste doré',	4,	127164),
(64992,	'ability_monk_summonserpentstatue',	87775,	'Yu’lei, fille du jade',	4,	127165),
(64993,	'inv_bluegodcloudserpent',	87776,	'Serpent-nuage céleste azur',	4,	127169),
(64996,	'inv_celestialserpentmount',	87777,	'Serpent-nuage astral',	4,	127170),
(65006,	'ability_mount_cranemountblue',	87781,	'Grue de monte azur',	4,	127174),
(65007,	'ability_mount_cranemount',	87782,	'Grue de monte dorée',	4,	127176),
(65009,	'ability_mount_cranemountpurple',	87783,	'Grue de monte régalienne',	4,	127177),
(65015,	'ability_mount_yakmountblack',	87786,	'Yack de monte noir',	4,	127209),
(65016,	'ability_mount_yakmountwhite',	87787,	'Yack de monte brun',	4,	127213),
(65017,	'ability_mount_yakmountgrey',	87788,	'Yack de monte gris',	4,	127216),
(65018,	'ability_mount_yakmountbrown',	87789,	'Yack de monte blond',	4,	127220),
(65030,	'ability_mount_waterstridermount',	87791,	'Trotteur aquatique cramoisi',	4,	127271),
(65058,	'ability_mount_pandaranmountblack',	87795,	'Tortue-dragon noire',	3,	127286),
(65060,	'ability_mount_pandaranmountblue',	87796,	'Tortue-dragon bleue',	3,	127287),
(65061,	'ability_mount_pandaranmountbrown',	87797,	'Tortue-dragon brune',	3,	127288),
(65063,	'ability_mount_pandaranmountpurple',	87799,	'Tortue-dragon violette',	3,	127289),
(65065,	'ability_mount_pandaranmountred',	87800,	'Tortue-dragon rouge',	3,	127290),
(65071,	'ability_mount_pandaranmountepic',	87801,	'Grande tortue-dragon verte',	4,	127293),
(65072,	'ability_mount_pandaranmountepicblack',	87802,	'Grande tortue-dragon noire',	4,	127295),
(65074,	'ability_mount_pandaranmountepicblue',	87803,	'Grande tortue-dragon bleue',	4,	127302),
(65076,	'ability_mount_pandaranmountepicbrown',	87804,	'Grande tortue-dragon brune',	4,	127308),
(65078,	'ability_mount_pandaranmountepicpurple',	87805,	'Grande tortue-dragon violette',	4,	127310),
(65851,	'ability_mount_pandarenphoenix_red',	89154,	'Phénix pandaren cramoisi',	4,	129552),
(66051,	'inv_pandarenserpentmount_lightning_yellow',	89304,	'Serpent-nuage vénérable fulminant',	4,	129918),
(66060,	'ability_mount_siberiantigermount',	89305,	'Tigre de monte pandashan vert',	4,	129932),
(66062,	'ability_mount_siberiantigermount',	89306,	'Tigre de monte pandashan rouge',	4,	129935),
(66150,	'ability_mount_goatmountbrown',	89362,	'Chèvre de monte brune',	4,	130086),
(66151,	'ability_mount_cloudmount',	89363,	'Nuage volant rouge',	3,	130092),
(66176,	'ability_mount_goatmountwhite',	89390,	'Chèvre de monte blanche',	4,	130137),
(66177,	'ability_mount_goatmountblack',	89391,	'Chèvre de monte noire',	4,	130138),
(66645,	'inv_mushanbeastmount',	89783,	'Fils de Galion',	4,	130965),
(66661,	'ability_mount_pandarenkitemount_blue',	89785,	'Cerf-volant pandaren',	4,	130985),
(66970,	'ability_mount_pandarenphoenix_purple',	90712,	'Phénix pandaren pourpre',	4,	132119),
(66971,	'ability_mount_pandarenphoenix_green',	90710,	'Phénix pandaren cendré',	4,	132117),
(66972,	'ability_mount_pandarenphoenix_yellow',	90711,	'Phénix pandaren émeraude',	4,	132118),
(67145,	'inv_pandarenserpentmount_lightning',	90655,	'Serpent-nuage de rubis fulminant',	4,	132036),
(67803,	'inv_tailoring_blackcarpet',	115363,	'Tapis rampant',	4,	169952),
(68288,	'ability_mount_swiftwindsteed',	92724,	'Palefroi des vents',	4,	134573),
(68771,	'inv_misc_elitegryphonarmored',	93168,	'Grand griffon cuirassé',	4,	135416),
(69066,	'inv_misc_elitewyvern',	93386,	'Grande wyverne',	4,	136164),
(69067,	'inv_misc_elitegryphon',	93385,	'Grand griffon',	4,	136163),
(69158,	'ability_mount_pterodactylmount',	93662,	'Hurleciel cuirassé',	4,	136400),
(69204,	'ability_mount_triceratopsmount',	93666,	'Rejeton d’Horridon',	4,	136471),
(69219,	'inv_ghostlycharger',	93671,	'Destrier ignoble',	4,	136505),
(69829,	'ability_mount_triceratopsmount_blue',	94228,	'Navrecorne primordial cobalt',	4,	138423),
(69830,	'ability_mount_triceratopsmount_grey',	94229,	'Navrecorne primordial ardoise',	4,	138425),
(69831,	'ability_mount_triceratopsmount_green',	94231,	'Navrecorne primordial jade',	4,	138426),
(69832,	'ability_mount_triceratopsmount_yellow',	94230,	'Navrecorne primordial d’ambre',	4,	138424),
(70024,	'ability_mount_raptor_white',	94290,	'Raptor primordial ivoirin',	4,	138640),
(70025,	'ability_hunter_pet_raptor',	94291,	'Raptor primordial rouge',	4,	138641),
(70026,	'ability_mount_raptor_black',	94292,	'Raptor primordial noir',	4,	138642),
(70027,	'ability_mount_raptor',	94293,	'Raptor primordial vert',	4,	138643),
(70280,	'inv_pandarenserpentmount_white',	95041,	'Serpent-nuage du gladiateur malveillant',	4,	139407),
(70300,	'inv_pandarenserpentmount_lightning_blue',	95057,	'Serpent-nuage de cobalt fulminant',	4,	139442),
(70302,	'achievement_boss_ji-kun',	95059,	'Etreinte de Ji Kun',	4,	139448),
(70356,	'ability_mount_epicbatmount',	95341,	'Aile-de-sang cuirassée',	4,	139595),
(70524,	'ability_mount_triceratopsmount_orange',	95564,	'Navrecorne primordial doré',	4,	140249),
(70525,	'ability_mount_triceratopsmount_red',	95565,	'Navrecorne primordial cramoisi',	4,	140250),
(71313,	'ability_mount_dragonhawkarmorhorde',	98104,	'Faucon-dragon rouge cuirassé',	4,	142266),
(71381,	'ability_mount_dragonhawkarmorallliance',	98259,	'Faucon-dragon bleu cuirassé',	4,	142478),
(71423,	'inv_mushanbeastmount',	98405,	'Mushan mastoc de bastonneur',	4,	142641),
(71486,	'inv_pegasusmount',	98618,	'Deckstrier ailé',	4,	142073),
(71497,	'ability_mount_steelwarhorse',	129922,	'Destrier spectral bardé de fer',	4,	142910),
(73042,	'ability_mount_warnightsaber',	102514,	'Sabre de guerre vicieux',	4,	146615),
(73060,	'inv_skeletalwarhorse',	102533,	'Cheval de guerre squelette vicieux',	4,	146622),
(73672,	'ability_mount_korkronprotodrake',	104208,	'Rejeton de Galakras',	4,	148392),
(73681,	'inv_mount_hordescorpiong',	104253,	'Mastodonte kor’kron',	4,	148417),
(73689,	'inv_mushanbeastmountblack',	103638,	'Mushan cendrepeau',	4,	148428),
(73702,	'inv_pandarenserpentmount_lightning_black',	104269,	'Serpent-nuage d’onyx fulminant',	4,	148476),
(73778,	'inv_pandarenserpentmount_white',	104325,	'Serpent-nuage du gladiateur tyrannique',	4,	148618),
(73779,	'inv_pandarenserpentmount_white',	104326,	'Serpent-nuage du gladiateur dramatique',	4,	148619),
(73780,	'inv_pandarenserpentmount_white',	104327,	'Serpent-nuage du gladiateur orgueilleux',	4,	148620),
(74410,	'inv_misc_elitehippogryph',	106246,	'Hippogriffe émeraude',	4,	149801),
(76084,	'ability_mount_ironchimera',	107951,	'Saccage-ciel de Fer',	4,	153489),
(77178,	'inv_ravenlordmount',	109013,	'Corbeau de l’effroi',	4,	155741),
(77186,	'ability_mount_elekkdraenormount',	116663,	'Brocheperle sombrepoil',	3,	171624),
(77689,	'ability_mount_talbukdraenormount',	116773,	'Trotte-brise rapide',	4,	171830),
(78391,	'inv_faeriedragonmount',	97989,	'Dragon-faë enchanté',	4,	142878),
(78443,	'ability_mount_elekkdraenormount',	116662,	'Foule-prairie apprivoisé',	3,	171623),
(80651,	'ability_mount_clockworkhorse',	112326,	'Méca-cavale de cauchemar',	4,	163024),
(80674,	'ability_mount_ravager2mount',	112327,	'Saccageur sinistre',	4,	163025),
(85286,	'ability_hunter_pet_corehound',	115484,	'Chien du magma',	4,	170347),
(85833,	'inv_lessergronnmount_red',	116383,	'Gronnlin trotte-sang',	4,	171436),
(86480,	'ability_mount_blackdirewolf',	116794,	'Garn nocthurle',	4,	171851),
(87076,	'inv_wolfdraenormountbrown',	116784,	'Grogneur apprivoisé',	3,	171841),
(87080,	'inv_hippo_green',	116676,	'Bourbefleuve apprivoisé',	3,	171638),
(87081,	'inv_giantboarmount_brown',	116672,	'Tranchedos domestiqué',	3,	171634),
(87423,	'ability_mount_elekkdraenormount',	116661,	'Foule-prairie tacheté',	4,	171622),
(87503,	'inv_chopper_alliance',	116789,	'Motolame de champion',	4,	171846),
(88037,	'ability_mount_viciouswarraptor',	116778,	'Raptor de guerre vicieux',	4,	171835),
(89959,	'ability_mount_fireravengodmountpurple',	121815,	'Serre du Vide de l’Étoile noire',	4,	179478),
(91490,	'inv_lavahorse',	118515,	'Destrier cendrecrin',	4,	171847),
(91905,	'inv_felstalkermount',	128425,	'Traqueur gangrené illidari',	4,	189998),
(91986,	'inv_saber2mount',	122469,	'Sabrerune mystique',	4,	180545),
(95827,	'inv_moosemount',	128422,	'Gardien du Bosquet',	4,	189999),
(101518,	'inv_dhmount_felsaber',	0,	'Gangresabre',	1,	200175),
(107475,	'inv_mount_felcorehoundmoun',	137686,	'Dévoreur lige-acier',	4,	213209),
(110708,	'inv_ratmount',	138387,	'Ralezan',	4,	215558),
(112432,	'ability_mount_shreddermount',	140500,	'Extracteur de bois mécanique',	4,	223814),
(116231,	'inv_mount_vicioushorse',	140353,	'Cheval de guerre gilnéen vicieux',	4,	223341),
(119386,	'inv_warlockmount',	0,	'Destrier du courroux chaotique de seigneur du Néant',	1,	232412),
(119571,	'inv_huntermount',	142227,	'Loup-faucon loyal de maître chasseur',	4,	229386),
(119708,	'ability_mount_dkmount',	142231,	'Vainqueur couvepeste de seigneur de la mort',	4,	229387),
(119919,	'inv_dhmount',	0,	'Hurleur gangrebrisé de vengeur',	1,	229417),
(120037,	'inv_warriormount',	142232,	'Wyrm sanguinaire de seigneur de bataille',	4,	229388),
(120918,	'inv_shamanmount',	143489,	'Tempête déchaînée de long-voyant',	4,	231442),
(121727,	'inv_viciousgoblintrike',	140354,	'Triklomoteur de guerre vicieux',	4,	223354),
(122124,	'inv_priestmount',	0,	'Veilleur ligelumière de grand prêtre',	1,	229377),
(123390,	'inv_argustalbukmount_black',	152791,	'Foule-ruines sable',	4,	242305),
(124149,	'inv_suramarmount',	142436,	'Sabre-de-mana d’arcaniste',	4,	230987),
(126570,	'inv_lightforgedelekk',	153042,	'Gangrebroyeur glorieux',	4,	254069),
(132620,	'inv_hmmoosemount',	155662,	'Sabot-tonnerre de Haut-Roc',	4,	258060),
(132621,	'inv_lightforgedelekk',	155656,	'Gangrebroyeur sancteforge',	4,	258022),
(132622,	'ability_mount_voidelfstridermount',	156486,	'Trotteur du Vide astral',	4,	259202),
(132623,	'inv_nightborneracialmount',	156487,	'Sabre-de-mana sacrenuit',	4,	258845);

-- 2018-06-08 16:48:49
